<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5x9-q8-jwQ.title</key>
	<string>Abbrechen</string>
	<key>E0f-1X-fAb.title</key>
	<string>SideNotes – Dateiberechtigungen</string>
	<key>gGR-q7-YIu.title</key>
	<string>Zugriff erlauben</string>
	<key>oOY-ph-SpS.title</key>
	<string>Aufgrund der App-Sandbox-Anforderungen hat SideNotes nur eingeschränkten Zugriff auf Ihre Dateien. Für jede Datei oder jeden Ordner muss um Berechtigung gefragt werden.</string>
	<key>xCx-09-RfG.title</key>
	<string>SideNotes benötigt Berechtigung, um Dateien im angegebenen Ordner zu speichern.</string>
</dict>
</plist>
